Subject: Summary: IUPAC colors for atoms

From: Jeffrey J Gosper <[email-masked]>
Date: Fri, 14 Jun 1996 10:00:53 BST

Original Message: 
'I was told the other day that the color used to represent atoms have been  
defined by IUPAC. Does anyone know a source of information on this topic?' 
  
There question seemed to generate quite a bit of interest and I had a number of 
 
requests to forward any information I received on the topic. 

The explicit answer was provided by Jeff Williams (Information Officer, IUPAC) 
              
how stated the following as a response: 
              
'No, IUPAC has not made recommendations about the colours used to  
represent different atoms.' 

As IUPAC has not provided standards what are people actual using in this  
respect? Also given that we all have an interest in computational chemistry,  
which largely depends on the visualization of molecules, maybe there should be
a standard setup by the IUPAC. Just a thought. 

/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
 Dr. Jeff Gosper                                         
 Dept. of Chemistry		                        
 BRUNEL University                                     
 Uxbridge Middx UB8 3PH, UK                            
 voice:  01895 274000 x2187                            
 facsim: 01895 256844                                  
 internet/email/work:   [email-masked]     
 internet/WWW: http://http1.brunel.ac.uk:8080/~castjjg 
Re_View's Home page (A molecular display/animation/analysis program):
   http://http1.brunel.ac.uk:8080/depts/chem/ch241s/re_view/re_view.htm
\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/